<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_231) on Mon Apr 13 20:37:55 EEST 2020 -->
<title>G-Index</title>
<meta name="date" content="2020-04-13">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="G-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-5.html">Prev Letter</a></li>
<li><a href="index-7.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-6.html" target="_top">Frames</a></li>
<li><a href="index-6.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">L</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">N</a>&nbsp;<a href="index-11.html">O</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">U</a>&nbsp;<a href="index-16.html">V</a>&nbsp;<a name="I:G">
<!--   -->
</a>
<h2 class="title">G</h2>
<dl>
<dt><span class="memberNameLink"><a href="../model/Client.html#getAdresa--">getAdresa()</a></span> - Method in class model.<a href="../model/Client.html" title="class in model">Client</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/ClientDao.html#getAllClients--">getAllClients()</a></span> - Method in class dao.<a href="../dao/ClientDao.html" title="class in dao">ClientDao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/OrderDao.html#getAllOrders--">getAllOrders()</a></span> - Method in class dao.<a href="../dao/OrderDao.html" title="class in dao">OrderDao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/ProductDao.html#getAllProducts--">getAllProducts()</a></span> - Method in class dao.<a href="../dao/ProductDao.html" title="class in dao">ProductDao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Comanda.html#getCantitate--">getCantitate()</a></span> - Method in class model.<a href="../model/Comanda.html" title="class in model">Comanda</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Product.html#getCantitate--">getCantitate()</a></span> - Method in class model.<a href="../model/Product.html" title="class in model">Product</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/ClientDao.html#getClientBy-java.lang.String-java.lang.String-">getClientBy(String, String)</a></span> - Method in class dao.<a href="../dao/ClientDao.html" title="class in dao">ClientDao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../connection/ConnectionFactory.html#getConnection--">getConnection()</a></span> - Static method in class connection.<a href="../connection/ConnectionFactory.html" title="class in connection">ConnectionFactory</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Client.html#getNume--">getNume()</a></span> - Method in class model.<a href="../model/Client.html" title="class in model">Client</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Comanda.html#getNumeclient--">getNumeclient()</a></span> - Method in class model.<a href="../model/Comanda.html" title="class in model">Comanda</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Comanda.html#getNumeprodus--">getNumeprodus()</a></span> - Method in class model.<a href="../model/Comanda.html" title="class in model">Comanda</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/OrderDao.html#getOrderBy-java.lang.String-java.lang.String-java.lang.String-java.lang.String-">getOrderBy(String, String, String, String)</a></span> - Method in class dao.<a href="../dao/OrderDao.html" title="class in dao">OrderDao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Product.html#getPret--">getPret()</a></span> - Method in class model.<a href="../model/Product.html" title="class in model">Product</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../dao/ProductDao.html#getProductBy-java.lang.String-java.lang.String-">getProductBy(String, String)</a></span> - Method in class dao.<a href="../dao/ProductDao.html" title="class in dao">ProductDao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../model/Comanda.html#getTotal--">getTotal()</a></span> - Method in class model.<a href="../model/Comanda.html" title="class in model">Comanda</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../Grupa10/Assignment3/package-summary.html">Grupa10.Assignment3</a> - package Grupa10.Assignment3</dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">F</a>&nbsp;<a href="index-6.html">G</a>&nbsp;<a href="index-7.html">I</a>&nbsp;<a href="index-8.html">L</a>&nbsp;<a href="index-9.html">M</a>&nbsp;<a href="index-10.html">N</a>&nbsp;<a href="index-11.html">O</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">S</a>&nbsp;<a href="index-14.html">T</a>&nbsp;<a href="index-15.html">U</a>&nbsp;<a href="index-16.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-5.html">Prev Letter</a></li>
<li><a href="index-7.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-6.html" target="_top">Frames</a></li>
<li><a href="index-6.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
